RubyGems Navigation menu

aws-sdk-chime 1.42.0

Official AWS Ruby gem for Amazon Chime. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.46.0 - May 04, 2021 (107 KB)
  2. 1.45.0 - May 03, 2021 (106 KB)
  3. 1.43.0 - April 29, 2021 (105 KB)
  4. 1.42.0 - March 10, 2021 (105 KB)
  5. 1.41.0 - February 02, 2021 (99 KB)
Show all versions (47 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    e12dd76ce4e65b56a1161293b5c795ed36c4871dbd273fc06c58d5fae1c6ef4c

    Total downloads 29,386,533

    For this version 825,804

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: